quorum_callin_functions Struct Reference

The quorum_callin_functions struct. More...

`#include <coroapi.h>`

## Data Fields

int(* | quorate )(void)
int(* | register_callback )(quorum_callback_fn_t callback_fn, void *contexxt)
int(* | unregister_callback )(quorum_callback_fn_t callback_fn, void *context)

## Detailed Description

The quorum_callin_functions struct.

Definition at line 204 of file coroapi.h.

## Field Documentation

## quorate

int(* quorum_callin_functions::quorate)(void) | ( | void |  | ) |

Definition at line 205 of file coroapi.h.

Referenced by corosync_quorum_is_quorate().

## register_callback

int(* quorum_callin_functions::register_callback)(quorum_callback_fn_t, void *)

Definition at line 206 of file coroapi.h.

Referenced by corosync_quorum_register_callback().

## unregister_callback

int(* quorum_callin_functions::unregister_callback)(quorum_callback_fn_t, void *)

Definition at line 207 of file coroapi.h.

Referenced by corosync_quorum_unregister_callback().

The documentation for this struct was generated from the following files:

- coroapi.h
- exec/quorum.h